.about-section-conventional .about-container {
    display: flex;
    margin: 0 auto;
    padding: 100px 0px 185px;
    gap: 0 30px;
    align-items: center;
}
.about-section-conventional .about-container .mc-left-image {
    width:46%;
}
.about-section-conventional .about-container .right-content {
    width:52%;
    padding: 0 50px 0 0;
}

.about-section-conventional .about-container .head-title{
    font-family: Marcellus;
    font-weight: 400;
    font-size: 90px;
    line-height: 93px;
    letter-spacing:-0.04em;
    color:#000000;
    margin: 0 0 45px 0;
    padding: 0;
}

@media only screen and (max-width:767px) {
  
.about-section-conventional .about-container .right-content {
    width:100%;
    padding: 0 0px 0 0;
}
.about-section-conventional .about-container .mc-left-image {
    width:100%;
}
.about-section-conventional .about-container {
    display: flex;
    margin: 0 auto;
    padding: 60px 15px 60px;
    gap: 0 30px;
    align-items: center;
}
}
